WEB2DISK(1)

NAME
web2disk - web2disk

web2disk URL

Where URL is for example https://google.com

Whenever you pass arguments to web2disk that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[MOŽNOSTI]

--base-dir, -d
    Base folder into which URL is saved. Default is .

--delay
    Minimalni interval v sekundah med zaporednimi prenosi. Privzeto: 0 s

--dont-download-stylesheets
    Ne prenesi slogovnih predlog CSS.

--encoding
    Kodna tabela znakov za spletne strani, ki jih hočete prenesti. Privzeto je ugibanje uporabljene kodne tabele.

--filter-regexp
    Any link that matches this regular expression will be ignored. This option can be specified multiple times, in which case as long as any regexp matches a link, it will be ignored. By default, no links are ignored. If both filter regexp and match regexp are specified, then filter regexp is applied first.

--help, -h
    show this help message and exit

--match-regexp
    Samo povezavam, ki se ujemajo s tem regularnim izrazom se bo sledilo. Ta možnost se lahko uporabi večkrat, kar pomeni da če povezava ustreza enemu izmed regularnih izrazov, se ji bo sledilo. Privzeto se sledi vsem povezavam.

--max-files, -n
    Maksimalno število prenesenih datotek. To velja samo za datoteke iz značk <a href>. Privzeto je 9223372036854775807

--max-recursions, -r
    Maksimalna globina rekurzije. To je globina povezav. Privzeto 1

--timeout, -t
    Časovni rok v sekundah za čakanje odgovora strežnika. Privzeto: 10.0 s

--verbose
    Podrobneje prikaži izhodne informacije. Koristno za razhroščevanje.

--version
    show program's version number and exit

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal